2016년 7월 1일부터 질의응답 게시판이 Techdom 사이트로 이동되었습니다. 글쓰기는 Techdom에서 가능합니다. Techdom 바로가기

Q. eXERD 설치버전에서 SVN을 설치 할 수 있나요?

자주 질문하는 내용의 답변입니다.

Q. eXERD 설치버전에서 SVN을 설치 할 수 있나요?

Postby admin » 2016-Apr-07, Thu 3:12 pm

A. eXERD 설치 버전은 eXERD만 실행에 필요한 것만 있기 때문에

SVN 플러그인에서 설치시 필요로 하는 플러그인이 없어서 설치가 안되는 이유입니다.

이클립스 3.7 Indigo 이하 버전에서 eXERD를 플러그인으로 설치하여 SVN을 사용하시거나,

설치 버전에서 요구하는 플러그인을 eXERD/dropins 폴더에 넣어주는 것입니다.

다음 설명은 subclipse를 기준입니다.
Ganymede SR2 를 받고, Ganymede 플러그인 폴더에서 org.eclipse.mylyn.* 로 시작되는 모든 플러그인 파일을 eXERD/dropins 폴더에 넣어주시면 svn 설치가 가능합니다.
admin
Site Admin
 
Posts: 549
Joined: 2012-Apr-24, Tue 9:25 am

Return to eXERD FAQ

Who is online

Users browsing this forum: No registered users and 1 guest